<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) - Allan CORNET - 2010
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="scetoexe_reswarp" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2008-03-26 09:50:39 +0100 (mer., 26 mars 2008)
    $</pubdate>
  </info>

  <refnamediv>
    <refname>scetoexe_reswarp</refname>

    <refpurpose>convert a file to a resource array header.</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>bOK = scetoexe_reswarp(filenameSrc, filenameDest)</synopsis>
    <synopsis>bOK = scetoexe_reswarp(filenameSrc, filenameDest, options)</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Description</title>

    <para>convert a file to a resource array header.</para>

    <para>see help reswarp --help</para>
  </refsection>

  <refsection>
    <title>Author</title>

    <simplelist type="vert">
      <member>Allan CORNET</member>
    </simplelist>
  </refsection>
</refentry>
